﻿@charset "utf-8";
/* ----------- 配置通用样式 ----------- */
#content-wrap .main{ background-color: #fff; overflow: hidden;}
.list-pic li{ width: 33.33%;}

/* 盒子-side */
.box-side{ margin: 0 0 20px;}
.box-side>.hd{ background: #004898;}
.box-side>.hd h3{ font-size: 18px; font-weight: bold; line-height:40px; }
.box-side>.hd h3 span{padding-left:47px}
.box-side>.bd{ padding: 15px; background-color: #fff;}

/* 盒子-main */
.box-main>.hd{margin-bottom: 20px; line-height: 50px; background: none; border-bottom: 1px solid #ddd; padding-top: 5px; overflow:hidden}
.box-main>.hd h3{background: none;font-size: 16px;float:left;line-height:26px;padding: 12px 0px 12px 13px;max-width:300px;}
.box-main>.hd h3 a, .box-main>.hd span{ padding: 0px; color: #333;}
.box-main>.hd .more{ margin-right: 10px;}
.box-main>.hd .btn{ margin-top: 20px; color: #000;}
.box-main>.bd{ padding: 0px 10px 10px;}
.box-main .box>.hd .more{ margin: 5px 5px 0 0;}

/* 位置导航 */
.box-main{position:relative;}
.box-main>.breadcrumb{margin: 0;padding: 0 10px 0 26px;background:none;position:absolute;right:0px;top: 23px; max-width:600px}

/* ----------- 正文 ----------- */

/* 内页banner */
.banner-page{ position: relative; width: 100%; height: 347px; text-align: center; overflow: hidden; background: url(../../base/img/banner-page1.jpg) 50% no-repeat; margin-bottom: 30px;}

/* 侧栏-菜单 */
#side-menu .hd{ text-align: left; line-height: 40px; font-size: 18px;}
#side-menu .hd h3{ font-size: 18px; font-weight: bold;}
#side-menu .hd h3 span{padding-left:47px}
#side-menu .bd{position: relative;z-index: 3; padding: 15px 0px; background: #ffffff}
#side-menu li{font-size: 16px; margin-bottom:5px}
#side-menu li a{position: relative;display: block;padding: 6px 0 6px 42px; line-height: 24px;text-align: left; border-left:5px solid #fff; color:#004898;}
#side-menu li a:hover,
#side-menu li.on a{border-left:5px solid #cd8b2b; background:#f1f6fd; text-decoration:none}

/* 侧栏-搜索 */
#side-search .bd li{ padding: 5px 0;}
#side-search .bd .form-control{ height: 36px;*height: 18px; padding: 8px;}

/* 侧栏-热点资讯 */
#side-rdzx .bd{background: #ffffff}
#side-rdzx .bd .list li{font-size: 14px; border-bottom: 1px solid #d7d7d7; padding-top:10px; padding-bottom:10px;background-position: 0px 18px;}
#side-rdzx .bd .list li.last{border-bottom: none;}
#side-rdzx .bd .list .title, #side-rdzx .bd .list .title a{display: inline;}

/* 侧栏-咨询查询 */
.zxcx{ margin-top: 20px;}

/* 父列表页-焦点图 */
.focus-warp{overflow:hidden; margin-bottom:20px;}
#page-focus{float: left; margin-right: 20px; width: 450px; height: 290px; overflow: hidden; }
#page-focus .hd{bottom:10px}
#page-focus .hd span{width:10px; height:10px}
#page-focus .hd .on span{background:#fcac2e; width:25px;}
.box-group>.box .bd{height: 192px; overflow: hidden; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.box-group>.box .bd ul.list{height: 192px;overflow: hidden;}

/* 列表页-图文式 */
.list-intro-page {}

.list-intro-page li{width: 31.33%; float: left; margin: 1%; padding: 0px}
.list-intro-page li .con{border: 1px solid #f0f0f0; padding: 25px; background: #fdfdfd; position: relative; height: 230px; display: block; box-sizing: content-box;}
.list-intro-page li .pic{display: none;}
.list-intro-page li .title{display: block; zoom: 1; line-height: 26px; max-height: 52px; overflow: hidden; _height: 52px; font-size: 18px; margin-bottom: 10px}
.list-intro-page li .title a{display: block; zoom: 1; white-space: normal;}
.list-intro-page li .intro{height: 130px; overflow: hidden; line-height: 26px; font-size: 12px; text-indent: 2em; color: #767676}
.list-intro-page li .date{float: none;display: block;height: 26px;line-height: 26px;padding-left: 25px;background: url(../../base/img/icon-time.png) 0px 5px no-repeat;font-size: 12px; margin-left: 0px; position: absolute; left: 25px; bottom: 25px}
.list-intro-page li:hover .con{background: #fff}
.list-intro-page li:hover .title a{color: #ed0000}
.list-intro-page li:hover .intro{color: #333}

/* 信件-父列表页 */
#letter-home .box-main .box-default{margin-bottom: 20px}

/* 信件-内容页 */
.letter-detail tbody tr .control-label{background-color: #fafafa;}

/* 领导-列表页 */
.list-leader li{ padding: 15px; background: none;}
.list-leader li .title{padding-bottom: 10px;font-size: 16px;}
.list-leader li .title a{font-size: 16px;}
.list-leader li .title i{ font-style: normal;}

/* 领导-内容页 */
#leader-detail{ overflow: hidden;}
#leader-detail .pic{ float: left; margin-right: 20px;}
#leader-detail .con{ overflow: hidden;}

/* 机构设置 */
#jgsz .box-main>.bd{padding-left:0px; padding-right:0px;}
.list-jgsz{margin:0 -8px;}
.list-jgsz li{ float: left; width: 25%; padding: 0; font-size: 14px; background: none; height: 40px; line-height: 40px; margin-bottom: 16px}
.list-jgsz li i{ display: none;}
.list-jgsz li a{ display:block; margin:0 8px; height:38px; line-height:38px; text-align:center; border:1px solid #cdc6b4; background:#fefaef;}
.list-jgsz li a:hover{ background-color: #ff9933; border:1px solid #ff9933; color: #fff; text-decoration: none;}


/* 专题-汇总页 */
#special .main .box .list-pic { margin: 0 -10px; overflow: hidden;}
#special .main .box .list-pic li { float: left; width: 33.33%;}
#special .main .box .list-pic li img { width: 100%; height: 70px !important;}
#special .main .box .list-pic li a:hover img { filter: alpha(opacity=80); opacity: 0.8;}
#special .main .box .list-pic .tit { display: none;}
#special .main .box .list-pic .title { height: 30px; line-height: 30px; font-size: 16px;}
#special .main .box .list-pic .title a { display: block;}

/* 网站地图 */
.sitemap li{ padding-bottom: 5px; line-height: 30px;}
.sitemap li a{ display: block; padding: 5px 10px;}
.sitemap li .h1{ border-bottom: 1px solid #eee; background-color: #f8f8f8; font-size: 16px;}
.sitemap li .h1:hover{ background-color: #eee; border-color: #ddd;}
.sitemap li .h2{font-size: 14px;}
.sitemap li .ul1{ margin: 10px 0 10px 10px; overflow: hidden;}
.sitemap li .ul1 li{ float: left;}
.sitemap li .ul1 a:hover{ background-color: #f5f5f5;}

/* 投票 - 列表页 */
.voteList li{margin-bottom: 15px;padding-left: 28px;background: url(../../base/img/icons/icons-vote.png) 2px 5px no-repeat;border-bottom: 1px dashed #e5e5e5;padding-bottom: 15px;}
.voteList li .voteTitle{ margin-bottom: 4px; line-height: 24px; font-size: 16px; color: #de7f20;}
.voteList li .voteTitle a{ color: #de7f20;}
.voteList li .VoteInfo{ height: 22px; line-height: 22px; font-size: 14px; color: #999;}
.voteList li .VoteInfo span{ margin-right: 20px;}

/* 网上调查-列表页 ----------------------------------------------------- */
.surveyListPage .surveyList li{height: 40px;line-height: 40px;overflow: hidden;padding-left: 40px;background: url(../../base/img/icons/icons-survey.png) 9px 12px no-repeat #fff;font-size: 16px;}
.surveyListPage .surveyList li.even{ background-color: #f2f2f2;}
.surveyListPage .surveyList li .view, .surveyListPage .surveyList li .join{ color: #f60; font-size: 14px;}
.surveyListPage .surveyList li .view{ margin: 0 0 0 10px;}

/* 图片-内容页 */
.slide-wrap,.slide-wrap *{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.slide-wrap{padding: 40px 30px !important;}


/*点赞与收藏*/
.likes-group *
{
-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.likes-group ul li {
    width: 70px;
    border-radius: 35px;
    height: 70px;
}
.likes-group ul a {
    padding-top: 38px;
    display:block;
    height:70px;
}
.likes-group ul .Likes {
    background: url(../../base/img/btnicon.png) no-repeat 27px -98px;
}
.likes-group ul .Collection {
    background: url(../../base/img/btnicon.png) no-repeat 26px -39px;
}
.likes-group ul .addLikes {
    background: url(../../base/img/btnicon.png) no-repeat 27px -343px;
}
.likes-group ul .addCollection {
    background: url(../../base/img/btnicon.png) no-repeat 26px -285px;
}


/*档案-追加样式*/
.archiveSearchBar .btn-box .btn{padding: 0;}
.tableCon table th{color: #ff9933; background: #efefef;}

/*知识竞赛-追加样式*/
.surveyCommonList .btns a{border-color: #ff9933!important; color: #ff9933!important;}
.surveyCommonList .btns a:hover{border-color: #ff9933!important; background-color: #ff9933!important; color: white!important;}

/* 自定义表单 */
.customFormResult .row{ margin-left: 0; margin-right: 0;}
.fs-searchBar #formSearch{background: #ff9933; border-color: #ff9933;}
.fs-searchBar #formSearch:hover{background: #ff9933; border-color: #ff9933;}
#fuzzysearch_result_tbody .resultdetail_a:not(.resultdetail_a_visited){background-color:#ff9933}
#fuzzysearch_result_tbody .resultdetail_a:hover{background-color:#2f95e2}
.customFormBox .hd h3 { border-bottom-color: #ff9933; color: #ff9933;  }
.customFormBox .hd h3 a { color: #ff9933; }
.customFormBox .hd .on { border-bottom-color: #ff9933; }
.customFormBox .hd .on a { color: #ff9933; }

/* 文章-列表页-图片式-人物照片 ----------------------------------------- */
.picVerticle{ overflow: hidden; text-align: center; margin: 0 -7px;}
.picVerticle li{ float: left; width: 212px; margin: 0% 7px 20px; *display: inline;}
.picVerticle .pic{height: auto; padding:6px 5px; margin: 0 auto 10px; text-align: center; border: 1px solid #ddd;}
.picVerticle .pic a{ margin: 0 auto; text-align: center;}
.picVerticle .pic img{width: 200px; height: 266px;}
.picVerticle .title{padding: 0 10px; height: 32px; line-height: 32px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.picVerticle li:hover .pic{border-color: #bbb;}